commit 16d0e367ae8b4d7616eb3ee5fd8ec0da215a7d4c
Author: freddy77 <freddy77>
Date:   Tue Jul 15 09:52:16 2008 +0000

    from 0.82 do all tests

diff --git a/ChangeLog b/ChangeLog
index 183fb5c..f3d0e18 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jul 15 11:51:59 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/freetds_autobuild: from version 0.82 do all tests
+
 Mon Jul 14 17:09:56 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* TODO.freddy src/odbc/odbc.c src/odbc/odbc_util.c:
 	- small improves for SQLWCHAR support
@@ -438,4 +441,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2557 2008/07/14 15:12:42 freddy77 Exp $
+$Id: ChangeLog,v 1.2558 2008/07/15 09:52:16 freddy77 Exp $
diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index 4ba053d..96bd004 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -215,7 +215,7 @@ upload "$OUTDIR/test2" '*.html'
 cd ..
 
 # do tests with sybase 15 server
-if test "$OUTDIR" = "out"; then
+if test "$OUTDIR" != "out0"; then
 	cp -f ../PWD.sybase15 PWD
 	read_pwd_fields
 	rm -rf logs
@@ -228,7 +228,7 @@ if test "$OUTDIR" = "out"; then
 fi
 
 # test autodiscovery
-if test "$OUTDIR" = "out"; then
+if test "$OUTDIR" != "out0"; then
 	save_coverage
 	# using tsql directly with grep do not update coverage informations
 	echo -e 'select @@version\ngo\nbye' | TDSVER=0.0 ./src/apps/tsql -S "$tSRV" -U "$tUID" -P "$tPWD" > out.txt || true

